<!--
  ~ Copyright (c) 2016 VMware, Inc. All Rights Reserved.
  ~ This software is released under MIT license.
  ~ The full license information can be found in LICENSE in the root directory of this project.
  -->
<p>This is a small tech demo; author accepts no responsibility or liability related to usage of this application.</p>
<br>
<button class="btn btn-primary" (click)="open = true">Show more</button>
<clr-modal [(clrModalOpen)]="open">
  <h3 class="modal-title">I have a nice title</h3>
  <div class="modal-body">
    <p>But not much to say :)</p>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-outline" (click)="open = false">Cancel</button>
    <button type="button" class="btn btn-primary" (click)="open = false">Ok</button>
  </div>
</clr-modal>
